
Figure - Bug #117105
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】使用屏幕录制功能，在配置弹窗页面，轻微上划，背景有其他任务卡片闪过
2023-03-23 11:37 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-23

Priority: Normal Due date: 2023-04-14

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0085.C101(X101)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Reproducibility: Every time Fixed Version: 2023-04-11

Test Type: ST Root cause: AOSP问题

Description

【测试步骤】

1、控制中心

2、点击屏幕录制

3、轻微上划后松手

【预期结果】

3、页面先缩小松手后恢复原状

【实际结果】

3、背景有其他任务卡片闪过

History

#1 - 2023-03-27 19:34 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-31 14:43 - CD APP-王营

- Due date set to 2023-04-14

#3 - 2023-04-10 15:13 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

在录屏情况下，Launcher响应了手势情况

解决思路：在block列表中添加录屏的Activity,使其不响应手势事件

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/192704

#4 - 2023-04-10 15:24 - IoT scm

Gerrit Merge Information：
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/192704


ID Project Branch Uploader

192704 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Gesture:Fixed respond to gesture events in record dialogTC-RID: 1201-0205201IssueID: TS-R-BUG-117105Change-Id:

Ifc0a8768687b5496acba5d88d6199fad5ae2c33f

#5 - 2023-04-10 15:26 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-11

- Root cause set to AOSP问题

#6 - 2023-04-11 13:39 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

4.11

验证通过

#7 - 2023-04-11 13:39 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-1A2212290000001651 2023-03-23 11-36-12.mp4 19.2 MB 2023-03-23 CD TEST-方永红

1135.txt 3.87 MB 2023-03-23 CD TEST-方永红
